Skip to content

Get one outbound email identity

GET
/email-identities/{id}

Authorizations

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters

Path Parameters

id*
Type
string
Required

Responses

OK

application/json
JSON
{
  
"identity": {
  
  
"_id": "string",
  
  
"project": "string",
  
  
"owner": "string",
  
  
"host_id": "string",
  
  
"name": "string",
  
  
"email": "string",
  
  
"signature": "string",
  
  
"smtp": {
  
  
  
"host": "string",
  
  
  
"port": 0,
  
  
  
"auth_user": "string",
  
  
  
"auth_password_configured": true,
  
  
  
"tls": true,
  
  
  
"ssl": true
  
  
},
  
  
"createdAt": "string",
  
  
"updatedAt": "string"
  
}
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI